@charset "EUC-JP";
/**/
/*
	CMS ADVANCED THEME CSS  --  advance . css
	200804  magrex

	----------------------------------------------------------
	No.               : 30201

*/
/**/

/*	--------------------------------------------------------------------------------
	* index

	- block
	- menu
	- font-size
	- line-height
	- h
	- hr
	- header
	- pop
	- footer

*/


/*	--------------------------------------------------------------------------------
	for edit  -  block_body_4edit
	※重要※
	編集用背景設定。本体背景の近似色を設定する。必須。
*/

#block_body_4edit,
.blockBody4edit {
	background: #ffffff;
	}


/*	--------------------------------------------------------------------------------
	block
	ブロック
*/

body {
	background: #ffffff;
	}

#bodyB {
	background: transparent;
	}

#blockMother {
	background: transparent;
	}

#blockHeader {
	overflow: hidden;
	width: 820px;
	height: 120px;
	background: transparent;
	}

#blockMenuMain {
	background: transparent;
	}

	#PackMenuBanner {
		background: transparent;
		}

	#dummyTopMenu {
		height: 0px;
		}

	#blockMenu {
		background: trasparent;
		margin-bottom: 10px;
		}

		#blockMenu div.menu {
			}

	#blockBanner {
		background: transparent;
		}

	#blockMain {
		background: transparent;
		padding-bottom: 10px;
		}

#blockfooter {
	}


/*	--------------------------------------------------------------------------------
	menu  -  blockMenu
	メニュー
*/

div#blockMenu {
	position: relative;
	font-size: 14px;
	line-height: 1em;
	}

	div#blockMenu ul {
		position: relative;
		width: 180px;
		}
	div#blockMenu ul ul {
		position: relative;
		}

	div#blockMenu ul.level1 li:hover ul.level2 {
		}

	div#blockMenu p.menuend {
		}

	/* 第１階層 */

	div#blockMenu ul {
		border-top: 1px solid #e6e6e6;
		}

		div#blockMenu li {
			position: relative;
			border-bottom: 1px solid #e6e6e6;
			background: url(images/menu_level1_off.gif) no-repeat;
			}

		/*ie6対応*/
			* html div#blockMenu li {
				}
			/*ie7対応*/
			*:first-child+html div#blockMenu li {
				}
		div#blockMenu li:hover {
			background: url(images/menu_level1_on.gif) no-repeat;
			}
		div#blockMenu .onhover {
			background: url(images/menu_level1_on.gif) no-repeat;
			}

		div#blockMenu li.parent {
			}
		div#blockMenu li.parent:hover p.onhover {
			background: url(images/menu_level1_on.gif) no-repeat;
			}

		div#blockMenu li.now {
			background: url(images/menu_level1_now_on.gif) no-repeat;
			}
		div#blockMenu li.now:hover {
			}

		div#blockMenu li.nowParent {
			background: url(images/menu_level1_now_off.gif) no-repeat;
			}
		div#blockMenu li.nowParent:hover p {
			background: url(images/menu_level1_now_on.gif) no-repeat;
			}

			div#blockMenu li a {
				display: block;
				width: 100%;
				text-decoration: none;
				}

				div#blockMenu li a span {
					display: block;
					color: #464646;
					padding: 10px 0 8px 30px;
					}
				/*ie6対応*/
				* html div#blockMenu li a span {
					padding: 10px 0 7px 30px;
					}
				/*ie7対応*/
				*:first-child+html div#blockMenu li a span {
					padding: 10px 0 8px 30px;
					}
				div#blockMenu li:hover a span {
					color: #000000;
					}

				div#blockMenu li.parent a span {
					}
				div#blockMenu li.parent:hover a span {
					}

				div#blockMenu li.now a span {
					color: #000000;
					}
				div#blockMenu li.now:hover a span {
					}

				div#blockMenu li.nowParent a span {
					}
				div#blockMenu li.nowParent:hovert a span {
					}

	/* 第２階層 */

	div#blockMenu ul.level2 {
		border-top: 0px none;
		}

		div#blockMenu ul.level2 li {
			width: 100%;
			border-bottom: 0px none;
			background: url(images/menu_level2_off.gif) no-repeat;
			}
		div#blockMenu ul.level2 li:hover {
			background: url(images/menu_level2_on.gif) no-repeat;
			}

			div#blockMenu ul.level2 li span {
				color: #464646;
				padding: 6px 0 4px 34px;
				}
				/*ie6対応*/
				* html div#blockMenu ul.level2 li span,
				* html div#blockMenu .onhover ul.level2 li span {
					color: #464646;
					padding: 5px 0 3px 34px;
					}
				/*ie7対応*/
				*:first-child+html div#blockMenu ul.level2 li span {
					padding: 5px 0 3px 34px;
					}

			div#blockMenu ul.level2 li:hover span {
				color: #000000;
				}
				/*ie6対応*/
				* html div#blockMenu .onhover ul.level2 a:hover span {
					color: #000000;
					}


	/* 端部分 */

	div#blockMenu ul li.topchip,
	div#blockMenu ul li.endchip {
		display: none;
		}



/*	--------------------------------------------------------------------------------
	object - text size & family
	文字サイズ
	font-size と font-familyを設定
	※1em の絶対値はブラウザ依存
*/

/* より小さい */
.OBJ .TXTSizeSS {
	font-size: 0.6em;
	font-family: Arial, Helvetica, sans-serif;
	}

/* 小さい */
.OBJ .TXTSizeS {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	}

/* 普通（本文） */
.OBJ .TXTSizeM {
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	}

/* 大きい */
.OBJ .TXTSizeL {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	}



/*	--------------------------------------------------------------------------------
	object - line height
	行間
	文字サイズを上位（先）に指定するので、em は文字サイズの影響を受ける
*/

/* 狭い */
.OBJ .TXTHeightL {
	line-height: 1.3em;
	}

/* 普通 */
.OBJ .TXTHeightN {
	line-height: 1.5em
	}

/* 広い */
.OBJ .TXTHeightH {
	line-height: 1.8em;
	}



/*	--------------------------------------------------------------------------------
	object - h
	見出し
*/

.OBJ h2, .OBJ h3, .OBJ p.head2C, .OBJ p.head3C, .OBJ p.head4C,
.OBJ h2.typeB, .OBJ h3.typeB, .OBJ p.head2C-B, .OBJ p.head3C-B, .OBJ p.head4C-B {
/*	behavior: url(css/iepngfix.htc);
*/
}



/*	--------------------------------------------------------------------------------
	object - hr
	区切り線
	※線種の設定は theme  ※空白の設定は def_object
*/

.OBJ hr {
	overflow: none;
	height: 0px;
	border: 0px none;
	padding: 0px;
	}

.OBJ hr.hrA {
	margin: 20px 0;
	}
	/*ie6対応*/
	* html .OBJ hr.hrA {
		margin: 10px 0 5px 0;
		}
	/*ie7対応*/
	*:first-child+html .OBJ hr.hrA {
		margin: 10px 0 5px 0;
		}

.OBJ hr.hrB {
	margin: 20px 0;
	}
	/*ie6対応*/
	* html .OBJ hr.hrB {
		margin: 10px 0 5px 0;
		}
	/*ie7対応*/
	*:first-child+html .OBJ hr.hrB {
		margin: 10px 0 5px 0;
		}

.OBJ hr.hrC {
	}

.OBJ hr.hrD {
	}



/*	--------------------------------------------------------------------------------
	header
	ヘッダ
*/

#blockHeader h1 {
	width: 820px;
	position: absolute;
	top: 13px;
	left: 6px;
	color: #535353;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: -0.05em;
	font-family: Arial, Helvetica, sans-serif;
	}

#headCopy1 {
	width: 800px;
	position: absolute;
	top: 46px;
	left: 8px;
	color: #707070;
	font-size: 12px;
	font-weight: bold;
	}

#headCopy2 {
	position: absolute;
	bottom: 7px;
	left: 8px;
	color: #707070;
	font-size: 14px;
	font-weight: bold;
	}


#imgMain {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 820px;
	height: 120px;
	}

#imgLogo {
	}

#headFrame {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 820px;
	height: 120px;
	background: url(images/head_frame.gif) 50% 100%;
	}



/*	--------------------------------------------------------------------------------
	pop
	ポップ
*/

#popLayer1, #popLayer2, #popLayer3, #popLayer4, #popLayer5 {
	behavior: url(css/iepngfix.htc);
	}

#popLayer1 {
	background: none;
	}
#popLayer2 {
	background: none;
	}
#popLayer3 {
	background: none;
	}
#popLayer4 {
	background: none;
	}
#popLayer5 {
	background: none;
	}



/*	--------------------------------------------------------------------------------
	footer
	フッタ
*/

#footerLink {
	position: relative;
	height: 1.5em;
	margin-top: 10px;
	}
	#footerLink ul {
		position: absolute;
		right: 5px;
		bottom: 0px;
		border-left: 1px solid #999999;
		}
		#footerLink ul li {
			float: left;
			font-size: 12px;
			padding: 0 10px;
			border-right: 1px solid #999999;
			}
		#footerLink ul li span {
			white-space: nowrap;
			}
	#footerLink div {
		visibility: hidden;
		overflow: hidden;
		height: 0px;
		clear: both;
		}


#footerBottom {
	position: relative;
	width: 100%;
	height: 30px;
	border-top: 1px solid #999;
	margin-top: 5px;
	}

#powered {
	overflow: hidden;
	position: absolute;
	top: 5px;
	left: 3px;
	width: 79px;
	height: 11px;
	}

#copyright {
	position: absolute;
	top: 3px;
	right: 3px;
	font-size: 0.7em;
	text-align: right;
	}



/*	eof
*/
